/**
 * Styling for story.
 */
.chsm-banner-story{
  background: var(--azul-claro-2);
  position: relative;
  padding: 6rem 0 0;
}


.chsm-banner-story .chsm-container {
  position: relative;
  top: 0;
  max-width: 1400px;
  width: 100%;
  left: 0;
  height: 100%;
  transform: translateX(0);
  min-height: 70vh;
  display: flex;
  flex-wrap: wrap;
  margin: auto;
  z-index: 3;
  padding: 1rem;
}

.info-story {
  width: 65%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-bottom: 9rem;
}


.chsm-banner-story .chsm-container .field.field--name-field-imagen {
  display: block;
  background: var(--blanco);
  border-radius: 50px;
  width: 35%;
  margin: 0;
}

.chsm-banner-story .chsm-container .field.field--name-field-imagen img {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 5;
  border-radius: 50px;
  margin: 0;
}

.chsm-banner-story .chsm-title {
  color: var(--secundario);
  margin-bottom: 0;
}

.field--name-field-procedimiento-realizado {
  font-size: 2rem;
  font-weight: bolder;
  color: var(--principal);
}

.chsm-banner-story .info {
  border-top: 2px solid var(--gris-medio);
  display: flex;
  gap: 1.5rem;
  padding: 2rem 0;
  margin-right: 3rem;
  margin-top: 2rem;
  flex-wrap: wrap;
}

.chsm-banner-story .info .field {
  font-size: 1.5rem;
  color: var(--blanco);
  background: #f08377;
  width: fit-content;
  padding: 0.3rem 2.5rem;
  border-radius: 100px;
}




.chsm-content-story{
  padding: 5rem 0;
}

.chsm-content-story .chsm-container {
  display: flex;
  flex-direction: column;
  gap: 5rem;
}

.chsm-content-story .field__label {
  color: var(--principal);
  font-size: 2rem;
  font-weight: bolder;
  position: relative;
  transition: color .4s ease;
  margin-bottom: 2rem;
}

.chsm-content-story .field__label::after {
  content: "";
  width: 100%;
  height: 7px;
  background: var(--gris-medio);
  display: block;
  position: absolute;
  border-radius: 50px;
  bottom: -0.5rem;
}

.chsm-content-story .field__label::before {
  content: "";
  display: block;
  height: 7px;
  background: var(--principal);
  border-radius: 50px;
  position: absolute;
  left: 0;
  z-index: 10;
  width: 60%;
  bottom: -0.5rem;
}

.chsm-medics{
  background: var(--azul-claro-2);
  padding: 4rem 0;
  text-align: center;
}

.chsm-medics p{
  font-weight: bold;
  margin: 0;
}

.chsm-medics h2{
  color: var(--secundario);
  margin-bottom: 3rem;
}

div#views-bootstrap-chsm-historias-block-medics .row > div {
  text-align: center;
  margin-bottom: 2rem;
}

div#views-bootstrap-chsm-historias-block-medics a{
  color: var(--gris-oscuro);
  text-decoration: none;
}

div#views-bootstrap-chsm-historias-block-medics a:hover{
  color: var(--principal);
}

div#views-bootstrap-chsm-historias-block-medics .views-field.views-field-title a{
  font-weight: bolder;
}

.views-field.views-field-field-imagen {
  padding: 1rem;
}

div#views-bootstrap-chsm-historias-block-medics .views-field-field-imagen img {
  border-radius: 50%;
  background: var(--blanco);
  width: 100%;
  height: auto;
}

div#views-bootstrap-chsm-historias-block-medics .row {
  justify-content: center;
  gap: 1rem;
}

.chsm-video iframe.media-oembed-content {
  width: 100%;
  height: 600px;
}

.chsm-video .field--type-entity-reference{
  margin: 0;
}

.chsm-video .field--name-field-media-oembed-video{
  line-height: 0;
}

@media (max-width: 767px){

  .chsm-banner-story {
    padding: 3rem 0;
  }

  .chsm-banner-story .chsm-container{
    padding: 2rem;
  }

  .info-story {
    width: 100%;
    padding-bottom: 0;
  }

  .chsm-banner-story .chsm-title {
    font-size: 2.5rem;
  }

  .chsm-banner-story .chsm-container .field.field--name-field-imagen {
    width: 100%;
    margin: 3rem;
  }

  .chsm-video iframe.media-oembed-content {
    height: 400px;
  }

  .chsm-banner-story .info .field{
    font-size: 1.2rem;
    width: fit-content;
    padding: 0.3rem 1rem;
    text-align: center;
  }

  .chsm-banner-story .info {
    gap: 1rem;
  }

  .chsm-content-story .field__label {
    font-size: 1.5rem;
  }

}
